<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="@dimen/convert_550px"
    android:layout_height="@dimen/convert_220px"
    android:layout_marginStart="@dimen/convert_60px"
    android:layout_marginTop="@dimen/convert_60px"
    android:background="@drawable/shape_30pxccffffff_corners">

    <ImageView
        android:id="@+id/iv_day_night"
        android:layout_width="@dimen/convert_138px"
        android:layout_height="@dimen/convert_138px"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"
        android:layout_marginEnd="@dimen/convert_52px" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/time_clock"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/convert_62px"
        android:layout_marginTop="@dimen/convert_11px"
        android:includeFontPadding="false"
        android:textColor="@color/color_6B6B6B"
        android:textSize="@dimen/convert_80px"
        android:textStyle="bold" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_date"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/time_clock"
        android:layout_marginStart="@dimen/convert_62px"
        android:includeFontPadding="false"
        android:textColor="@color/color_6B6B6B"
        android:textSize="@dimen/convert_30px" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_weak"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/tv_date"
        android:layout_marginStart="@dimen/convert_62px"
        android:includeFontPadding="false"
        android:textColor="@color/color_6B6B6B" />


</RelativeLayout>